Subject: Re: bug#36039: Preview LaTeX doesn't work when a theme is loaded

From: Reinhard Kotucha <[email-masked]>
Date: Sat, 1 Jun 2019 23:20:30 +0200

On 2019-06-01 at 17:04:51 +0200, Berthold Lorke wrote:

 > Preview LaTeX works fine when no theme is loaded.
 > On vanilla Emacs 26.2 with only AucTeX installed, it works, but as soon as I load any theme (via customize, the default themes that come with emacs), any preview-latex command (e.g. C-c C-p C-b) I try won't show a LaTeX image in place of a math mode region.
 > I get the no entrance sign icons, and when I click on it with Mouse-3, I get the following.

Which version of Ghostscript are you using?  You can check with

  rungs -help

Regards,
  Reinhard

--
------------------------------------------------------------------
Reinhard Kotucha                            Phone: +49-511-3373112
Marschnerstr. 25
D-30167 Hannover                    mailto:[email-masked]
------------------------------------------------------------------